uuid: 25aca286-b508-4700-adad-f8437fc1bc87
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.ad_block.field_ad_javascript_snippet
    - field.field.paragraph.ad_block.field_paragraph_admin_label
    - paragraphs.paragraphs_type.ad_block
id: paragraph.ad_block.preview
targetEntityType: paragraph
bundle: ad_block
mode: preview
content:
  field_paragraph_admin_label:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_ad_javascript_snippet: true
  search_api_excerpt: true
